<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/css/media.css">
    <title>Ejemplo de uso @media queries</title>
</head>

<body>
    <center>
        <div class="contener">
            <h1 class="titulo">Jose Lopez Acosta</h1>
            <h2 class="subtitulo">Av. de las rosas 2013</h2>
            <img class="img" src="/img/carro3.png" alt="">
        </div>
    </center>
</body>

</html>